=== debian/control ===
Source: peframe
Section: utils
Priority: optional
Maintainer: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python-all,
               python-setuptools,
               python-pefile,
               python-magic,
               txt2man
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/debian/peframe.git
Vcs-Browser: https://salsa.debian.org/debian/peframe
Homepage: https://github.com/guelfoweb/peframe

Package: peframe
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-magic,
         python-pefile,
         python-pkg-resources,
         python-simplejson,
         libmagic1
Description: open source tool to perform static analysis on PE malware
 PEframe is a open source tool to perform static analysis on Portable
 Executable malware and generic suspicious files. It can help malware
 researchers to detect packer, xor, digital signature, mutex, anti debug,
 anti virtual machine, suspicious sections and functions, and much more
 information about the suspicious files.
