=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME = peframe
DATE=$(shell date --date=@$(SOURCE_DATE_EPOCH) '+%d %B %Y')

MANPAGES=debian/man/peframe.1

%.1: %.1.txt
	TZ=UTC LC_ALL=C \
	  txt2man -d "$(DATE)" \
	  -s 1 -r "PEframe $(DEB_VERSION_UPSTREAM)" \
	  -t $(shell basename -a -s.1 $@) \
	  $< > $@

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_installman: $(MANPAGES)
	dh_installman

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(MANPAGES)
